{
    "type": "project",
    "license": "proprietary",
    "require": {
        "php": ">=7.1.3",
        "ext-ctype": "*",
        "ext-iconv": "*",
        "friendsofsymfony/rest-bundle": "2.5.0",
        "gedmo/doctrine-extensions": "3.0",
        "intervention/image": "2.6",
        "mark-gerarts/automapper-plus-bundle": "^1.3",
        "nelmio/cors-bundle": "^1.5",
        "ocramius/proxy-manager": "2.2.3",
        "phpoffice/phpspreadsheet": "1.19.0",
        "predis/predis": "^1.1",
        "sonata-project/seo-bundle": "2.10",
        "symfony/asset": "4.3.*",
        "symfony/cache": "4.3.*",
        "symfony/console": "4.3.*",
        "symfony/dotenv": "4.3.*",
        "symfony/event-dispatcher": "4.3.*",
        "symfony/flex": "^1.1",
        "symfony/framework-bundle": "4.3.*",
        "symfony/mailer": "4.3.*",
        "symfony/messenger": "4.3.*",
        "symfony/monolog-bundle": "3.6",
        "symfony/orm-pack": "2.0.0",
        "symfony/proxy-manager-bridge": "4.2.12",
        "symfony/security-bundle": "4.3.*",
        "symfony/serializer": "4.3.*",
        "symfony/serializer-pack": "*",
        "symfony/swiftmailer-bundle": "3.3",
        "symfony/twig-bundle": "4.3.*",
        "symfony/twig-pack": "^1.0",
        "symfony/validator": "4.3.*",
        "symfony/yaml": "4.3.*"
    },
    "require-dev": {
        "symfony/maker-bundle": "^1.24",
        "symfony/profiler-pack": "*",
        "symfony/debug-pack": "*"
    },
    "config": {
        "preferred-install": {
            "*": "dist"
        },
        "sort-packages": true,
        "allow-plugins": {
            "composer/package-versions-deprecated": true,
            "symfony/flex": true
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "App\\Tests\\": "tests/"
        }
    },
    "replace": {
        "paragonie/random_compat": "2.*",
        "symfony/polyfill-ctype": "*",
        "symfony/polyfill-iconv": "*",
        "symfony/polyfill-php72": "*",
        "symfony/polyfill-php71": "*",
        "symfony/polyfill-php70": "*",
        "symfony/polyfill-php56": "*"
    },
    "scripts": {
        "auto-scripts": {
            "cache:clear": "symfony-cmd",
            "assets:install %PUBLIC_DIR%": "symfony-cmd"
        },
        "post-install-cmd": [
            "@auto-scripts"
        ],
        "post-update-cmd": [
            "@auto-scripts"
        ]
    },
    "conflict": {
        "symfony/symfony": "*"
    },
    "extra": {
        "symfony": {
            "allow-contrib": false,
            "require": "4.3.*"
        }
    }
}
